<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE overlay SYSTEM "chrome://cometbird/locale/cometbird.dtd">
<overlay id="dblclickCloseTabsPaneOverlay"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
<prefpane id="paneTabs">
<preferences id="tabsPreferences">
      <preference id="cometbirdDblClickCloseTab"
                  name="browser.enhancement.dblclick_close_tab.enable"                
				  type="bool"/>      
    </preferences>
		<vbox id="tabPrefsBox">
			<checkbox id="cometbirdCheckDblClickCloseTab" 
			preference="cometbirdDblClickCloseTab" 
			label="&cometbird.prefpane.tabPrefsBox.dblclickCloseTabs.label;" 
			accesskey="&cometbird.prefpane.tabPrefsBox.checkDblClickCloseTab.accesskey;" />
		 </vbox>
</prefpane>

</overlay>

